

/* carousel styles */

.carousel-container {
  align-items: center;
  display: flex;
  min-height: 350px;
  margin: 0 auto;
  max-width: 1100px;
  position: relative;
}

.carousel-item {
  opacity: 0;
  position: absolute;
  transform: translateX(-50%);
  transition: all 0.3s ease-in-out;
  z-index: 0;
  height: 320px;
  width: 320px;
  left: 50%;
}

.carousel-item-left,
.carousel-item-right {
  opacity: .6;
  z-index: 1;
  display:none;
}

.carousel-item-left {
  left: 15%;
}

.carousel-item-center {
  opacity: 1;
  left: 50%;
  height: 300px;
  width: 300px;
  z-index: 2;
}

.carousel-item-right {
  left: 85%;
}

.carousel-controls {
  width:100%;
  display: flex;
  justify-content: center;
}

/* carousel button styles */
.carousel-imgbutt, .carousel-navbutt { 
  cursor: pointer;
  position: relative;
  margin: 0 10px; 
}

.carousel-imgbutt{
  margin-top: 12px; 
  height: 18px;
  width: 18px;
  border-radius: 100%;
  padding:9px;
}

.carousel-navbutt{
	display:none;
  width: 24px;
  color:#c6833a;
}

.carousel-navbutt:hover{
  color:#eeb676;
}


@media (min-width: 601px){

	.carousel-container {
	  min-height: 400px;
	}
	
	.carousel-controls {
	  margin: 30px 0;
	}

	/* carousel button styles */
	.carousel-imgbutt, .carousel-navbutt { 
	  margin: 0 15px; 
	}
	
	.carousel-item-center {
	  height: 400px;
	  width: 400px;
	}

	.carousel-navbutt{
	display:block;
	  width: 30px;
	}

	.carousel-imgbutt{
	  margin-top: 12px; 
	  height: 25px;
	  width: 25px;
	}
}


@media (min-width: 1024px) {
	.carousel-item-left,
	.carousel-item-right {
	  display:block;
	}
	
}
